Bug 535778 - (RHQ-2439) convert all RHQ-hosted plugins over to using the new manual-add/discovery API [NEEDINFO]
convert all RHQ-hosted plugins over to using the new manual-add/discovery API
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Inventory (Show other bugs)
1.2
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Task
Depends On: RHQ-25
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-23 13:21 EDT by Ian Springer
Modified: 2014-05-09 11:56 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-09 11:56:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
cwelton: needinfo? (ian.springer)


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2009-09-23 13:21:00 EDT

    
Comment 1 Ian Springer 2009-09-23 13:31:25 EDT
r5213 updates all the plugins. We still need to update the skeleton plugin generator and snmptrapd.
Comment 2 Red Hat Bugzilla 2009-11-10 16:04:28 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2439
Comment 3 wes hayutin 2010-02-16 10:44:59 EST
mass move off the qa triage list.  These are tasks for dev.

Note You need to log in before you can comment on or make changes to this bug.